[App's]
;Коммандная строка
CommandLine=e:\fido\soft\golded\golded.bat
;CommandLine=e:\fido\soft\golded\geddjg.exe -cbin\golded.cfg

;Каталог, текущий для процесса, заданного в CommandLine
AppDir=e:\fido\soft\golded
Caption=Colded!
Divider=""
RefreshTime=200
Color=14   ; Желтый на Черном
;Color=30   ; Желтый на Синем(+16)
;Color=46   ; Желтый на Зеленом(+32)
            ; и т.д

XCenter=40   ; X-координата центрования
CenterMode=3 ; Режим центрования: 1-слева 2-по центру 3-справа

[City]
2:20=Швеция
2:200=Malmo (Швеция)
2:201=Stockholm (Швеция)
2:203=West_Net (Швеция)
2:204=Aby_SE (Швеция)
2:205=Stromsund (Швеция)
;
2:206=Vasteras (Швеция)
;
2:21=Норвегия
2:210=Nittedal (Норвегия)
2:211=Bergen (Норвегия)
2:212=Tromsoe (Норвегия)
;
2:22=Финляндия
2:220=Helsinki (Финляндия)
2:221=Tampere (Финляндия)
2:222=Turku (Финляндия)
2:223=Kotka (Финляндия)
2:224=Ostrobothnia (Финляндия)
2:228=Oulu (Финляндия)
2:229=Lapland (Финляндия)
;
2:23=Дания
2:234=Mosquito (Дания)
2:236=SeaNet_NC (Дания)
2:237=Funen (Дания)
2:238=Continental (Дания)
;
2:24=Германия
2:240=Hamburg (Германия)
2:241=NDS/HB-NET (Германия)
2:2411=Brandenburg,Berlin (Германия)
2:244=Offenbach (Германия)
2:248=Erfurt (Германия)
2:249=Leipzig (Германия)
2:2426=Oldenburg (Германия)
2:2433=Niederrhein (Германия)
2:2435=Greifenthal (Германия)
2:2437=Hannover (Германия)
2:2442=Westfalen (Германия)
2:2443=Bergisches (Германия)
2:2446=Uedem (Германия)
2:2448=Ruhrgebiet (Германия)
2:2449=MS_OS-Network (Германия)
2:2450=Cologne (Германия)
2:2452=Dueren (Германия)
2:2453=Bonn (Германия)
2:2454=Mittelrhein (Германия)
2:2455=Harmless (Германия)
2:2457=Sued (Германия)
2:2461=Mittelhessen (Германия)
2:2464=Bergstrasse (Германия)
2:2465=Umland (Германия)
2:2468=Hockenheim (Германия)
2:2471=Asperg (Германия)
2:2474=Net_2474 (Германия)
2:2476=Oberrhein (Германия)
2:2480=Bavaria (Германия)
2:2483=Niclasreuth (Германия)
2:2487=Ulm (Германия)
2:2490=Erlangen (Германия)
2:2494=Thalmassing (Германия)
;
2:25=Объединенное королевство
2:250=Manchester (The U. K.)
2:251=Fareham (The U. K.)
2:252=South_Central (The U. K.)
2:253=Tetbury (United Kingdom)
2:254=London (The U. K.)
2:255=Exeter_Devon (The U. K.)
2:256=Tyne-Tees (The U. K.)
2:257=Roydon (The U. K.)
2:258=Glasgow (The U. K.)
2:259=Aberdeen (The U. K.)
2:440=Kent (The U. K.)
2:442=Pontypridd (The U. K.)
2:443=Belfast (The U. K.)
2:2500=Kidderminster (The U. K.)
2:2501=Norfolk,Suffolk (The=U. K.)
2:2502=Hull (The U. K.)
2:2503=Midlands,Barkwith_Lincs (The U. K.)
2:2504Thorney (The U. K.)
;
2:26=Ирландия
2:263=Dublin (Ирландия)
;
2:27=Люксембург
2:270=Bertrange (Люксембург)
;
2:28=Голандия
2:500= Groningen (Голандия)
2:512=Oosterhout (Голандия)
2:280=Amsterdam (Голандия)
2:281=Voorschoten (Голандия)
2:282=Groningen (Голандия)
2:283=Hilversum (Голандия)
2:284=Hertogenbosch (Голандия)
2:285=Maasdam (Голандия)
2:286=Vlaardingen (Голандия)
2:2801=Amersfoort (Голандия)
2:2802=Utrecht (Голандия)
;
2:29=Бельгия
2:291=Brussels (Бельгия)
2:292=Boom (Бельгия)
2:293=Montzen (Бельгия)
;
2:30=Швейцария
2:301=Switzerland
;
2:31=Австрия
2:310=Vienna (Австрия)
2:312=Klagenfurt (Австрия)
2:313=Klosterneuburg (Австрия)
2:314=Linz (Австрия)
2:315=Hallein (Австрия)
2:316=Hartberg (Австрия)
2:317=Volders (Австрия)
2:318=Gais (Австрия)
;
2:32=Франция
2:325=Belfort (Франция)
2:320=Paris (Франция)
2:321=Tours (Франция)
2:322=Saint Quentin (Франция)
2:323=Saint Clair (Франция)
2:324=Toulouse (Франция)
2:326=Brest (Франция)
;
2:33=Италия
2:331=Busto_Arsizio (Италия)
2:332=Bologna (Италия)
2:333=Padova (Италия)
2:334=Occhieppo (Италия)
2:335=Bari (Италия)
;
2:34=Испания
2:340=Islands (Испания)
2:341=Madrid (Испания)
2:342=Zaragoza (Испания)
2:343=Catalunya (Испания)
2:344=Tudela (Испания)
2:345=Andalucia (Испания)
2:346=Alcant (Испания)
2:347=Palma (Испания)
2:348=Santiago (Испания)
2:349=Oviedo (Испания)
;
2:35=Болгария
2:350=Sofia (Болгария)
2:353=Rousse (Болгария)
2:356=Central_Net (Болгария)
2:359=Varna (Болгария)
;
2:36=Португалия
2:361=Beiras (Португалия)
2:362=Moscavide (Португалия)
2:363=Douro,Minho (Португалия)
;
2:37=Венгрия
2:370=Cegled (Венгрия)
2:371=Budapest (Венгрия)
2:372=Keszthely (Венгрия)
2:38=Adria
2:380=INES (Словения)
2:381=CroatiaNet
2:382=Югославия
2:383=Македония
2:387=Босния,Герцеговина

2:40=Израиль
2:402=ВРЕМЕННЫЙ (Израиль)
2:403=ВРЕМЕННЫЙ (Израиль)
2:404=Северо-запад (Израиль)
2:405=Sharon (Израиль)
2:406=Shomron-North (Израиль)
2:407=Negev-South (Израиль)
2:408=Shfela-Mid-South (Израиль)
2:41=Piraeus
2:411=Athens_Hellas
2:413=Net,Hellas
2:4162=Gastouni
2:42=Чешская,Словатская респ.
2:420=Praha
2:421=Brno
2:422=Bratislava
2:423=Mlada Boleslav
2:43=Турция
2:430=Istanbul (Турция)
2:431=Ankara (Турция)
2:432=Ege (Турция)
2:433=Kadikoy (Турция)
2:434=Trakya (Турция)

2:44=Georgia
2:446=Тбилиси (Georgia)

2:45=Беларусь
2:450=Минск
2:450/11=Солигорск
2:451=Гродно
2:451/10=Лида
2:451/15=Дятлово
2:452=Гомель
2:4521=Мозырь
2:4522=Светлогорск
2:453=Новополоцк
2:454=Брест
2:455=Могилев

2:46= Донецк;C:11
2:460=Ялта;C:11
2:4600=Севастополь;C:11
2:461=Харьков;C:11
2:4613=Полтава;C:11
2:4614=Сумы;C:11
2:4615=Луганск;C:11
2:4616=Северодонецк;C:11
2:462=Львов;C:11
2:4621=Ривн;C:11
2:4623=Ивано-Франкoвск;C:11
2:4624=Хельницки;C:11
2:4625=Виница;C:11
2:4626=Черновцы;C:11
2:463=Киев;C:11
2:4631=Лутцк;C:11
2:4632=Александрия;C:11
2:4633=Белая Церковь;C:11
2:4635=Черкассы;C:11
2:464=Днепропетровск;C:11
2:4641=Запорожье;C:11
2:4648=Бердянск;C:11
2:4642=Кривой Рог;C:11
2:4643=Кировоград;C:11
2:4646=Днепродзержинск;C:11
2:4647=Павлоград;C:11
2:465=Донецк;C:11
2:4651=Краматорск;C:11
2:4652=Макеевка;C:11
2:4653=Горловка;C:11
2:4654=Славянск;C:11
2:4655=Енакиево;C:11
2:4656=Харцизск;C:11
2:4657=Мариуполь;C:11
2:4658=Шахтеpск;C:11
2:466=Николаев;C:11
2:4666=Ужгород;C:11
2:467=Одесса;C:11
2:468=Херсон;C:11

2:469=Молдова
2:47=Литва
2:470=Куанас
2:471=Вильнюс
2:472=Siauliai
2:473=Клайпеда
2:474=Panevezys

2:478=Калининград

2:48= Польша
2:480=Warsaw (Польша)
2:481=Szczecin (Польша)
2:482=Польша
2:484=Opole (Польша)
2:486=Krakow (Польша)

2:49= Эстония
2:490=Tallinn (Эстония)
2:491=Tartu (Эстония)


2:50= Россия
2:50/128=FIDO-INet Гейт
2:50/201= Дмитров
2:50/353= Махачкала
2:50/355= Черкесск
2:50/361= Ахтубинск
2:50/382= Брянск
2:50/383= Брянск
2:50/440= Ступино
2:50/441= Ступино
2:50/509= Петропавловск
2:50/511= Hовоишимский
2:50/605= Тында
2:50/607= Тында
2:50/615= Hерюнгри
2:50/616= Hерюнгри
2:50/700= Солнечногорск
2:50/702= Солнечногорск
2:50/703= Солнечногорск
2:50/721= Давыдово
2:50/722= Давыдово
2:50/912= Куровское
2:50/913 - Минусинск

2:5000= Новосибирск
2:5001= Кемерово
2:5001/13= Междуреченск
2:5001/14= Междуреченск
2:5001/400= Гурьевск
2:5001/666= Кедровка
2:5002= Барнаул
2:5002/46= Сибирский
2:5003= Сыктывкар
2:5003/16= Инта
2:5003/28= Инта
2:5003/44= Инта
2:5003/70= Инта
2:5003/51= Троицко-Печерск
2:5003/60= Усинск
2:5003/65= Троицко-Печерск
2:5003/34= Воркута

2:5004= Омск
2:5004/500= Усть-Ишим
2:5004/530= Черлак
2:5004/550= Калачинск
2:5004/580= Муромцево
2:5004/710= Тара

2:5005= Томск
2:5005/53= Северск
2:5006= Новокузнецк
2:5007= Акабан
2:5008= Улан-Уде
2:5009= Тамбов
2:5010= Челябинск
2:5010/53= Кыштым
2:5010/147= Кыштым
2:5010/173= Златоуст
2:5010/24= Южноуральск
2:5010/29= Карталы
2:5010/83= Златоуст-36
2:5010/178= Златоуст-36


2:5011= Уфа
2:5011/250= Белорецк
2:5011/251= Стерлитамак
2:5011/200= Стерлитамак
2:5011/203= Стерлитамак
2:5011/204= Стерлитамак
2:5011/206= Стерлитамак
2:5011/209= Стерлитамак
2:5011/210= Стерлитамак
2:5011/211= Стерлитамак


2:5012= Курган
2:5013= Магнитогорск
2:5014= Вологда
2:5015= Нижний Новгород
2:5015/7= Дзержинск
2:5015/9= Павлово
2:5015/29= Кулебяки
2:5015/31= Бор
2:5015/39= Потчинки
2:5015/39= Воскресенск
2:5015/44= Дзержинск
2:5015/52= Заволжье
2:5015/59= Дзержинск
2:5015/98= Дзержинск
2:5015/107= Дзержинск
2:5015/111= Дзержинск
2:5015/125= Павлово
2:5015/129= Заволжье

2:5016= Коломна
2:5017= Сергиев Посад
2:5017/2= Хотьково
2:5017/6= Семенково
2:5017/8= Шеметово

2:5018= Дедовск
2:5018/5= Новопетровск
2:5018/7= Истра

2:5019= Смоленск
2:5020= Москва
2:5020/985=Химки
2:5020/801=Химки
2:5020/1002=Химки
2:5020/1140=Химки
2:5020/1324=Химки
2:5020/1379=Химки
2:5020/1444=Химки
2:5020/1490=Химки
2:5020/1544=Химки
2:5020/1443=Химки
2:5020/1225=Зеленоград
2:5020/1469=Зеленоград
2:5020/752 =Зеленоград
2:5020/997 =Зеленоград
2:5020/1164=Зеленоград
2:5020/1250=Зеленоград
2:5020/1555=Зеленоград
2:5020/6   =Зеленоград
2:5020/300 =Зеленоград
2:5020/604 =Зеленоград
2:5020/295 =Зеленоград
2:5020/773 =Зеленоград
2:5020/1018=Зеленоград
2:5020/347 =Зеленоград
2:5020/1367=Зеленоград
2:5020/1271=Зеленоград
2:5020/988 =Зеленоград
2:5020/1126=Зеленоград
2:5020/1057=Зеленоград
2:5020/11  =Зеленоград
2:5020/511 =Зеленоград
2:5020/603 =Зеленоград
2:5020/884 =Зеленоград
2:5020/987 =Зеленоград
2:5020/1413=Зеленоград
2:5020/1419=Зеленоград
2:5020/1456=Зеленоград
2:5020/1975=Зеленоград
2:5020/4141=Зеленоград
2:5020/8888=Зеленоград
2:5020/1546=Зеленоград
2:5020/234=Мытищи 
2:5020/616=Мытищи 
2:5020/1178=Мытищи
2:5020/1314=Мытищи
2:5020/1484=Мытищи
2:5020/321 =Мытищи
2:5020/2400=Мытищи
2:5020/787 =Мытищи
2:5020/1115=Балашиха
2:5020/1428=Балашиха
2:5020/1179=Балашиха
2:5020/1579=Балашиха
2:5020/1560=Балашиха
2:5020/3527=Балашиха-II
2:5020/2546=Чехов_3
2:5020/1089=Долгопрудный
2:5020/1308=Долгопрудный
2:5020/1618=Домодедово
2:5020/1676=Железнодорожный
2:5020/1437=Калининград
2:5020/2115=Королев
2:5020/720 =Красногорск
2:5020/1265=Красногорск
2:5020/610 =Красногорск
2:5020/7777=Краснознаменск
2:5020/1538=Люберцы
2:5020/1654=Люберцы
2:5020/1350=Люберцы
2:5020/1613=Лыткавино
2:5020/786 =Лыткавино
2:5020/1178=Мытищи
2:5020/1685=Одинцово
2:5020/685 =Одинцово
2:5020/1656=Одинцово
2:5020/1677=Одинцово
2:5020/1463=Одинцово
2:5020/1371=Одинцово
2:5020/1277=Перловка
2:5020/1138=Пушкино
2:5020/1628=Реутов
2:5020/1594=Щербинка
2:5020/812 =С. Петербург
2:5020/5410=Видное
2:5020/656 =Видное
2:5020/1018=Зеленоград
2:5020/1034=Жуковский
2:5020/1101=Жуковский
2:5020/1622=Звенигород
2:5021= Тверь
2:5021/3= Удомля
2:5021/30= Удомля
2:5022= Тула
2:5022/34= Ленинский
2:5022/65= Рождественский
2:5022/73= Заокский
2:5022/21= Щекино
2:5022/52= Щекино
2:5023= Калуга
2:5024= Владимир
2:5024/9= Гусь-Хрустальный
2:5024/20= Муром
2:5025= Воронеж
2:5026= Иваново
2:5027= Орел
2:5028= Рыбинск
2:5028/33= Сосногорск
2:5028/51= Ярославль
2:5028/50= Ярославль
2:5028/52= Ярославль
2:5028/53= Ярославль
2:5028/54= Ярославль
2:5028/55= Ярославль
2:5028/56= Ярославль
2:5028/57= Ярославль
2:5028/58= Ярославль
2:5029= Рязань
2:5029/15= Полянс
2:5030= Питер
2:5030/214= Ломоносов
2:5030/70= Гатчина
2:5030/49= Выборг
2:5030/673= Пушкин
2:5030/548= Сосновый Бор
2:5030/746= Пушкин
2:5031= Мурманск
2:5031/12= Полярные Зори
2:5031/16= Заполярный
2:5031/20= Полярные Зори
2:5031/26= Никель
2:5031/32= Кировск
2:5031/34= Никель
2:5031/41= Оленегорск
2:5031/42= Североморск
2:5032= Новгород Великий
2:5033= Псков
2:5033/27= Великие Луки
2:5033/2700= Великие Луки
2:5033/2701= Великие Луки
2:5034= Кострома
2:5035= Курск
2:5035/40= Золотухино
2:5035/50= Дмитриев
2:5035/30= Обоянь
2:5035/27= Железногорск
2:5035/15= Железногорск
2:5035/16= Железногорск
2:5035/26= Железногорск
2:5036= Липецк
2:5036/2= Елец
2:5036/26= Грязи
2:5037= Белгород
2:5037/12= Старый Оскол
2:5037/16= Старый Оскол
2:5037/17= Старый Оскол
2:5037/18= Старый Оскол
2:5038= Петрозаводск
2:5038/5= Сегежа
2:5038/6= Кондопога
2:5038/10= Кондопога
2:5039= Архангельск
2:5040= Хабаровск
2:5040/7= Комсомольск-на-Амуре
2:5040/28= Комсомольск-на-Амуре
2:5040/29= Комсомольск-на-Амуре
2:5040/31= Комсомольск-на-Амуре
2:5040/37= Комсомольск-на-Амуре
2:5040/56= Комсомольск-на-Амуре
2:5040/58= Комсомольск-на-Амуре
2:5040/61= Комсомольск-на-Амуре
2:5040/71= Комсомольск-на-Амуре
2:5040/72= Hовый Ургал
2:5040/77= Комсомольск-на-Амуре
2:5041= Биробиджвн
2:5042= Благовещенск
2:5043= Южно-Сахалинск
2:5043/9= Окха
2:5043/11= Холмск
2:5043/14= Холмск
2:5043/15= Холмск
2:5043/888= Холмск
2:5044= Менделеево
2:5045= Владивосток
2:5045/17= Уссурийск
2:5045/35= Уссурийск
2:5045/49= Находка
2:5045/51= Черниговка
2:5045/56= Черниговка
2:5046= Пушкино
2:5046/111= Правда
2:5046/3= Правда
2:5046/4= Правда
2:5046/5= Правда
2:5047= Магадан
2:5047/19= Анадырь
2:5047/22= Усть-Омчуг
2:5047/27= Анадырь
2:5048= Сызрань
2:5049= Казань
2:5049/76= Васильево
2:5050= Ижевск
2:5050/8= Воткинск
2:5050/42= Сарапул
2:5051= Симбирск
2:5051/17= Мелекесс
2:5051/30= Димитровград
2:5052= Йошкар-Ола
2:5052/27= Звенигово
2:5053= Саратов
2:5053/4= Балаково
2:5053/6= Балаково
2:5053/10= Балаково
2:5053/17= Балаково
2:5053/28= Балаково
2:5054= Пермь
2:5054/35= Чайковский
2:5054/47= Чусовой
2:5054/41= Чайковский
2:5054/44= Березники
2:5054/36= Березники
2:5054/54= Березники
2:5054/56= Березники
2:5055= Волгоград
2:5055/2= Камышин
2:5055/8= Камышин
2:5055/31= Волжский
2:5055/71= Урюпинск
2:5055/78= Камышин
2:5055/39= Волжский
2:5055/44= Волжский
2:5055/67= Иловля
2:5055/79= Волжский
2:5055/86= Волжский
2:5055/97= Волжский
2:5055/73= Волжский
2:5056= Вятка
2:5057= Самара
2:5058= Оренбург
2:5058/202= Переволоцк
2:5058/151= Ясный
2:5058/201= Саракташ
2:5058/102= Орск
2:5058/101= Орск
2:5058/103= Орск
2:5058/104= Орск
2:5058/105= Орск
2:5058/106= Орск
2:5059= Пенза
2:5059/21= Земетчино
2:5060= Таганрог
2:5060/25.30=Автор vCity
2:5061= Ростов-на-Дону
2:5061/3= Новочеркасск
2:5061/18= Азов
2:5061/60= Аксай
2:5061/40= Новочеркасск
2:5061/41= Новочеркасск
2:5061/42= Новочеркасск
2:5061/43= Новочеркасск
2:5061/44= Новочеркасск
2:5061/45= Новочеркасск
2:5061/46= Новочеркасск
2:5061/47= Новочеркасск
2:5061/48= Новочеркасск
2:5061/49= Новочеркасск
2:5061/72= Hовошахтинский
2:5061/70= Hовошахтинский
2:5061/71= Hовошахтинский
2:5061/81= Красный Сулин
2:5061/82= Красный Сулин
2:5061/91= Каменск-Шахтинский
2:5061/90= Каменск-Шахтинский
2:5062= Волгодонск
2:5062/20= Sunny
2:5063= Краснодар
2:5063/10= Hовороссийск
2:5063/17= Hовороссийск
2:5063/18= Hовороссийск
2:5063/32= Каневская
2:5063/36= Анапа
2:5063/37= Анапа
2:5063/39= Темрук
2:5063/50= Каневская
2:5063/58= Hовороссийск
2:5063/60= Приморско-Ахтарск
2:5063/61= Армавир
2:5063/63= Каневская
2:5063/69= Белореченск
2:5063/26= Отрадная
2:5063/62= Отрадная
2:5064= Ставрополь
2:5064/1= Буденновск
2:5064/9= Дивное
2:5064/10= Hевинномысск
2:5064/13= Минеральные Воды
2:5064/14= Hовоалександровск
2:5064/23= Георгиевск
2:5065= Сочи
2:5065/9= Адлер
2:5065/17= Адлер
2:5065/18= Адлер
2:5065/19= Адлер
2:5066= Чебоксары
2:5066/23= Hовочебоксарск
2:5066/24= Hовочебоксарск
2:5067= Майкоп
2:5068= Череповец
2:5069= Астрахань
2:5070= Иркутск
2:5070/26= Ангарск
2:5070/52= Усть-Илимск
2:5070/98= Ангарск
2:5070/101= Ангарск
2:5070/102= Ангарск
2:5070/107= Ангарск
2:5070/108= Ангарск
2:5070/109= Ангарск
2:5070/112= Ангарск
2:5070/125= Ангарск
2:5070/142= Мегет
2:5070/148= Ангарск
2:5070/149= Ангарск
2:5070/205= Ангарск
2:5070/206= Ангарск
2:5070/208= Ангарск
2:5070/209= Ангарск
2:5070/210= Ангарск
2:5070/226= Мегет
2:5070/228= Ангарск
2:5070/517= Ангарск
2:5070/555= Ангарск
2:5070/705= Ангарск
2:5071= Братск
2:5071/9= Выхоревка
2:5071/12= Усть-Кут
2:5071/22= Усть-Илимск
2:5071/96= Выхоревка
2:5072= Астана
2:5073= Хачанар
2:5074= Элиста
2:5074/17= Садовое
2:5075= Тольяти
2:5076= Надым
2:5076/5= Pangody
2:5076/13= Yamburg
2:5077= Тюмень
2:5077/12= Салехард
2:5077/19= Ишим
2:5077/21= Тобольск
2:5077/22= Тобольск
2:5077/41= Тобольск
2:5077/51= Тарко-Сале
2:5078= Нижний тагил
2:5079= Сургут
2:5080= Екатеринбург
2:5080/16= Первоуральск
2:5080/200= Каменск-Уральский
2:5080/201= Каменск-Уральский
2:5080/14= Заречный
2:5080/54= Верхняя Пышма
2:5080/97= Североуральск
2:5080/37= Hевьянск
2:5080/90= Лесной
2:5080/137= Hевьянск
2:5080/801= Лесной
2:5081= Кустанай
2:5082= Казахстан
2:5082/9= Zyrjanovsk
2:5082/11= Nuernberg
2:5083= Алма-Ата
2:5083/14= San-Mateo_USA
2:5083/31= Toronto_Canada
2:5084= Караганда
2:5084/15= Шахтинск
2:5084/60= Темиртау
2:5084/61= Темиртау
2:5084/62= Темиртау
2:5085= Ташкент
2:5085/28= Андижан
2:5085/40= Андижан
2:5085/47= Андижан
2:5085/54= Фергана
2:5085/55= Фергана
2:5086= Ашхабад
2:5086/15= Красноводск
2:5087= Душанбе
2:5087/6= Pendjikent
2:5087/10= Hudjand
2:5088= Павлодар
2:5089= Чимкент
2:5090= Красноярск
2:5090/9= Лесосибирск
2:5090/40= Дивногорск
2:5090/43= Зеленогорск
2:5090/49= Сосновоборск
2:5090/62= Сосновоборск
2:5090/71= Лесосибирск
2:5090/81= Зеленогорск
2:5091= Джезказган
2:5091/40= Актау
2:5091/41= Balhash
2:5091/42= Balhash
2:5092= Пыть-Ях, Тюменской области
2:5092/1= Hефтеюганск
2:5093= Набережные Челны
2:5093/6= Hижнекамск
2:5093/9= Hижнекамск
2:5093/16= Hижнекамск
2:5093/17= Hижнекамск
2:5093/33= Лениногородск
2:5093/62= Елабуга
2:5093/30= Менделеевск
2:5094= Кызыл
2:5095= Троицк
2:5095/1= Подольск
2:5095/3= Подольск
2:5095/6= Подольск
2:5095/16= Подольск
2:5095/17= Подольск
2:5095/20= Подольск
2:5095/23= Подольск
2:5095/25= Подольск
2:5095/26= Подольск
2:5095/28= Подольск
2:5095/31= Подольск
2:5095/33= Подольск
2:5095/35= Климовск
2:5095/36= Климовск
2:5095/66= Подольск
2:5096= Электросталь
2:5097= Ухта
2:5097/18= Вуктыл
2:5097/6= Сосногорск
2:5097/777= Сосногорск
2:5098= Кировск
2:5098/2= Shum
2:5098/5= Синявино-1
2:5098/16= Отрадное
2:5099= г.Жуковский Моск. обл.
2:5099/10= Раменское
2:5099/17= Раменское
2:5099/19= Раменское
2:5099/22= Раменское
2:5099/220= Раменское

2:51=Латвия
2:5100=Рига

2:52=Мальта
2:520=Hamrun
2:53=Romania
2:530=Бухарест(Romania)
2:531=Romania
2:54=Сауд. Аравия
2:541=Riyadh(Сауд. Аравия)
2:542=Jeddah(Сауд. Аравия)


